Bug 485341 - unhandled exception during installation when customizing repositories
unhandled exception during installation when customizing repositories
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:e51c173db3c5c5dc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 18:05 EST by angelfck2809
Modified: 2009-06-08 13:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 13:56:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (62.19 KB, text/plain)
2009-02-12 18:05 EST, angelfck2809
no flags Details

  None (edit)
Description angelfck2809 2009-02-12 18:05:14 EST
This bug was filed automatically by anaconda.
Comment 1 angelfck2809 2009-02-12 18:05:20 EST
Created attachment 331779 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-02-16 11:13:53 EST
What steps did you take to arrive at this situation?  I can't see offhand how you'd hit a problem like this.

Note You need to log in before you can comment on or make changes to this bug.